html, body {
    margin: 0;
    height: 100%;
}

body {
    margin: 0;
    width: 100% !important;
    background: #314ac4;
    min-width: 350px !important;
    height: auto !important;
}

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
} 

.erro{
    color: rgb(251 164 164);
    font-size: 16px;
    font-weight: 500;
    text-shadow: 1px 1px #0a0a0a;
}

.form-signin .checkbox {
    font-weight: 400;
}

.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
}

.login-txt {
    color: #fff !important;
    text-shadow: 1px 1px #0a0a0a;
    font-size: 16px;
    padding: 10px 0px;
}

.blank-space{
    height: 10px;
    width: 100%;
}

.footer{
    height: 100%;
    width: 100%;
}

.white-txt {
    color: #fff;
    text-shadow: 1px 1px #0a0a0a;
}

.white-txt-title{
    color: #fff;
    text-shadow: 1px 1px #0a0a0a;
    font-size: 22px;
}

.form-signin input[type="password"] {
    border-radius: 6px;
}

.login-btn-nd {
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    background: #41c32e;
    text-shadow: 1px 1px 1px #2e2e2e;
    font-weight: bold;
    color: #fff;
    font-size: 20px;

}

.login-btn-nd:hover,.login-btn-nd:active,.login-btn-nd:focus{
    background: #338f2b;
    text-shadow: 1px 1px 1px #2e2e2e;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    border-color: darkgreen;
}

.div-logo {
    margin-top: 100px;
}


.logo-nd {
    filter: drop-shadow(1px 1px 1px #000);
    -webkit-filter: drop-shadow(1px 1px 1px #000);
    max-width: 180px;
    max-height: 180px;
}

.instrucao-div {
    padding: 10px 20px;
    height: auto;
    max-width: 330px;
}

.instrucao-txt {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px #0a0a0a;
}

.instrucao-txt-sub{
    color: #fff;
    font-size: 15px;
    text-shadow: 1px 1px #0a0a0a;
    text-align: justify;
}

.fa-info-circle{
    color: #fff;
    text-shadow: 1px 1px #0a0a0a;
    margin-right: 10px;
}

.fa-chevron-right{
    margin-right: 10px;
}

.link-modal, .link-modal:hover{
    color: #fff;
    font-weight: bold;
}

.modal-content{
background-color: #314ac4;
color: #fff;
text-shadow: 1px 1px #0a0a0a;
}

.btn-close{
    color: #fff !important;
    filter: invert(1);
}

.modal-title{
    font-weight: 700;
    text-shadow: 1px 1px #0a0a0a;
}

.mt-login{
    margin-top: 150px;
}


@media only screen and (max-width: 667px) {
    .mt-login{
        margin-top: 10px;
    }

    .instrucao-div{
        margin: 0 auto;
    }
}

.transparent-card {
    background-color: transparent;
    border: 1px solid #fff; /* Bordas brancas */
}

.custom-underlined {
    text-decoration: underline;
    text-decoration-thickness: 2px; /* Ajuste o valor conforme desejado */
    text-underline-offset: 5px; /* Ajuste o valor conforme desejado */
}

.custom-modal-xl {
    max-width: 1200px; /* Defina a largura máxima desejada */
}

.custom-mailto {
    color: white; /* Cor do texto branco */
    text-decoration: none; /* Remova a sublinhado padrão dos links */
}

/* Altera a cor do texto do link quando o mouse passa sobre ele */
.custom-mailto:hover {
    color: rgb(0, 223, 223); /* Cor do texto ao passar o mouse */
}